Package org.gradle.tooling.events.download

## Interface FileDownloadStartEvent

- All Superinterfaces:
    `FileDownloadProgressEvent`, `ProgressEvent`, `StartEvent`

      @Incubating
      public interface FileDownloadStartEvent
      extends FileDownloadProgressEvent, StartEvent

  An event that indicates the start of a file download.
  Since:
    7.3

- - ### Method Summary

    - ### Methods inherited from interface org.gradle.tooling.events.download.FileDownloadProgressEvent

      `getDescriptor`

    - ### Methods inherited from interface org.gradle.tooling.events.ProgressEvent

      `getDisplayName, getEventTime`